#!/usr/bin/env ruby
# coding: utf-8
Encoding.default_external = "utf-8"	# CSVファイルがutf-8のとき
require "csv"
data = CSV.read("fruits.csv",headers: true)

data.each{|row|
  printf("%sの作者%sです。登場人物は%sです\n",
         row["漫画"],row["作者"],row["登場人物"])}
